@import url("../../../Images2013/2013NASL/ASL/layout.css");
.Empty{
	border:none;
	padding: 0in 5.4pt;
}
.EmptyRight{
	border:none;
	padding: 0in 5.4pt;
	border-right:solid windowtext 0.5pt;	
}
.EmptyBottom{
	border:none;
	padding: 0in 5.4pt;
	border-bottom:solid windowtext 0.5pt;	
}
.EmptyBottomRight{
	border:none;
	padding: 0in 5.4pt;
	border-right:solid windowtext 0.5pt;	
	border-bottom:solid windowtext 0.5pt;		
}
.NASL_Right{
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align:right;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;

}
.NASL_Left{
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align:left	;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;

}
.NASL_RightFirst{
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	border-left:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align:right	;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}

.NASL_TopRight{
	border: none;
	border-top:solid windowtext 0.5pt;		
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align:right;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	
}
.NASL_topLeft{
	border: none;
	border-top:solid windowtext 0.5pt;	
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align:left;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	
}

.MISL_Team {
	font-size: large;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
.MISL_TopTextRight {
	text-align: right;
	border: none;
	border-top:solid windowtext 0.5pt;	
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;	
	background-color: #fc976c;	
}
.MISL_TextLeft {
	text-align: left;
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;
	background-color: #fc976c;	
}
.MISL_TextRight {
	text-align: right;
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;	
	background-color: #fc976c;	
}
.MISL_TopTextLeft {
	text-align: left;
	border: none;
	border-top:solid windowtext 0.5pt;		
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;
	background-color: #fc976c;	
}

.MISL_Right {
	text-align: right;
	background-color: #fc976c;
	padding:  0in 5.4pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;
		
}
.MISL_Center {
	text-align: Center;
	background-color: #fc976c;
	padding: 0in 5.4pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: large;
}
.MISL_Left {
	text-align: left;
	padding:  0in 5.4pt;
	background-color: #fc976c;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;
	
}

.ASL_Right {
	background-color: #FF0000;
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;
}
.ASL_Left {
	background-color: #FF0000;
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;
}
.ASL_Body {
	background-color: #FF0000;
	border: none;
	padding: 0in 5.4pt;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;
}
.ASL_TitleBody {
	background-color: #FF0000;
	border: none;
	padding: 0in 5.4pt;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: large;

}
.USL_Right {
	background-color: #999999;
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;
}
.USL_Left {
	background-color: #999999;
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;
}
.USL_BodyTitle {
	background-color: #999999;
	border: none;
	border-bottom: solid windowtext 0.5pt;
	border-right: solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #000080;
	font-size: large;
}
.USL_Bod {
	background-color: #999999;
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;
}
.MLS_Right {
	background-color: #3399FF;
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;
}
.MLS_Left {
	background-color: #3399FF;
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;
}
.MLS_BodyTitle {
	text-align: center;
	color: #000000;
	font-size: large;
	background-color: #3399FF;
	padding: 0in 5.4pt;
	border: none;
}

.MLS_Body {
	text-align: left;
	color: #000000;
	font-size: small;
	background-color: #3399FF;
	padding: 0in 5.4pt;
	border: none;
}
.Pictures {
	border-width: 0;
}

.PlayersName {
	font-size: x-large;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000080
}
.TeamYear {
	font-size: large;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000080
}

.Born {
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000000;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-repeat: repeat;
	background-color: #cdc;	
}
#container {
	border-right: 0px solid #8c8c8c;
	border-bottom: 0px solid #8c8c8c;
	border-left: 0px solid #8c8c8c;

}
#masthead {
	text-align: center;
	background-color: #cdc;
	background-image: url('../../../Images2013/2013NASL/ASL/Nav-MISL.Players3.jpg');
	background-repeat: no-repeat;
}
#navigation {
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	background-color:#3699FF;
}
html>body #navigation {
	overflow: hidden;
}
#column_l {
	width: 980px;
	padding: 15px;

}
html>body #column_l {
	width: 980px;
	padding: 0 15px;

}
#column_r {
	width: 217px;
	padding: 15px 10px;

}
html>body #column_r {
	width: 220px;
	padding: 15px 10px;

}
#content {
	background-color: #cdc;
}
#footer {
	text-align: center;
	padding-bottom: 10px;

}
html>body #footer {
	text-align: center;
	padding-bottom: 0;

}
/* Masthead */
#masthead h1 {
	color: #000080;
	margin-bottom: 0;
}
#masthead h3 {
	color: #9a9;
	margin-top: 0.5em;
}
/* Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #C0C0C0;
}
#navigation li {
	float: left;
}
#navigation a {
	font-weight: bold;
	text-decoration: none;
	color: #000;
	display: block;
	padding: 5px;
	border: 1px solid #cdc;
}
#navigation a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	border: 1px solid #c77;
	background-color: #c77;
}

/* Right Column */
#column_r img {
	border: 0px solid #808080;

}
/* Site typography */
h1 {
	font-size: xx-large;
	color: #FF0000;
}
h2 {
	font-size: x-large;
	color: #000080;
}
h3 {
	font-size: large;
	color: #c77;

}
h4 {
	font-size: medium;
	color: #c77;
}
ul {
	font-size: small;
	color: #000;

}
ol {
	font-size: small;
	color: #000;

}
p {
	font-size: small;
	color: #cdc;
}
blockquote {
	font-size: small;
	color: #000;

}
h5 {
	font-size: x-small;
	color: #c77;
}
h6 {
	font-size: xx-small;
	color: #c77;
}
/* Footer */
#footer p {
	font-size: x-small;
	color: #c77;

}
/* Links */
a:link {
	color: #0000FF;
	font-size: small;	
}
a:visited {
	color: red;
	text-decoration: underline;
	font-size: small;
}

a:hover {
	color: #9c9;
	text-decoration: none;
}
;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}



